<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>Hello, world!</title>
</head>

<body class="text-center bg-secondary">

    <div class="fixed-top bg-primary text-light p-1">Fixed Top-Navbar</div>

    <div class="text-center mt-5">
        <h1>Hello, world!</h1>

        <div class="d-none d-lg-inline-block w-25 mt-4">
            <img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" alt="" class="rounded-circle bg-white img-fluid">
        </div>
    </div>

    <h2>
        <table>
            <thead>
                <tr>
                    <th>Text</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <a href="#" class="text-primary">Primary Link</a>
                    </td>
                </tr>
            </tbody>
        </table>
    </h2>

    <div class="container-fluid mt-5 mb-5">
        <h2>Bootstrap Text Classes</h2>
        <table class="table table-dark table-bordered">
            <thead>
                <tr>
                    <th>Alignment</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="text-start">Left</td>
                </tr>
                <tr>
                    <td class="text-center">Center</td>
                </tr>
                <tr>
                    <td class="text-end">Right</td>
                </tr>

                <tr>
                    <td class="text-sm-center">Small Center</td>
                </tr>
                <tr>
                    <td class="text-md-start">Medium Center</td>
                </tr>
                <tr>
                    <td class="text-lg-end">Large Center</td>
                </tr>
                <tr>
                    <td class="text-lg-end">Large Center</td>
                </tr>
                <tr>
                    <td class="text-xl-end">extra Large Center</td>
                </tr>
            </tbody>
        </table>
    </div>

    <div class="bg-primary text-light fixed-bottom p-1">
        Fixed Bottom-Footer
    </div>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
</body>

</html>